[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.IndentIsStored

Implements the storage specifier for the Indent property.

## Declaration

Source position: comctrls.pp line 3588

`protected function TCustomTreeView.IndentIsStored: Boolean;`

## Function result

True when Indent has a value other than the default value (-1).